@charset "utf-8";
/*
 * home CSS
 * ---------------------------------------------
 *
 *
 */

@import 'flexslider.css';

/*===================================
	layout
=====================================*/

.content {
	margin-bottom: 33px;
}
.home .sec.wide {
	width: 940px;
}
.home .sec.narrow {
	width: 240px;
}
.home .sec.narrow.bd {
	width: 234px;
	border: solid 3px #eee;
}
/*.left.layoutpoint {
	margin-top: -57px;
}
バックアップ
---------------------------------*/
.left.layoutpoint {
	margin-top: 5px;
}
.raceList2 + .sec + div + .left.layoutpoint,
.raceList3 + .sec + div + .left.layoutpoint {
	margin-top: -111px;
}
.raceList4 + .sec + div + .left.layoutpoint {
	margin-top: -172px;
}

/*===================================
	element
=====================================*/
/*  background
---------------------------------*/

/*  sprite
---------------------------------*/

.flex-direction-nav a,
.relationSiteList li:before {
	background-image: url(../images/base/sprite.png);
	background-repeat: no-repeat;
}
/*  opacity
---------------------------------*/

.raceSchedule a:hover,
.launcher a:hover,
.stap:hover,
.catTab:hover {
	opacity: .7;
	text-decoration: none;
}
.catTab.current:hover {
	opacity: 1;
}

/*  :before :after
---------------------------------*/

.colorDescription li:before,
.relationSiteList li:before {
	content: "";
}
.colorDescription li:before,
.relationSiteList li:before {
	display: inline-block;
	margin-top: -2px;
	vertical-align: middle;
}

/*===================================
	raceInfo
=====================================*/

.raceInfo {
	position: relative;
	margin-bottom: 22px;
	padding-bottom: 10px;
	background: #323232;
	text-align: center;
}
.raceInfo figure {
	padding: 8px 8px 9px;
}
.raceSchedule,
.raceList,
.raceList li,
.raceList a{
	display: inline-block;
	vertical-align: middle;
}
.raceSchedule {
	color: #fff100;
	font-size: 26px;
}
.raceList {
	margin: 0 21px -10px 0;
}
.raceList li {
	height: 36px;
	margin-bottom: 10px;
}
.raceList a {
	padding: 0 15px;
	border-radius: 18px;
	background: #d20000;
	box-shadow: -2px -2px 0 0 #b40000 inset;
	color: #fff;
	font-size: 20px;
	line-height: 36px;
}
.raceList2 .raceSchedule,
.raceList3 .raceSchedule,
.raceList4 .raceSchedule {
	margin-top: 5px;
}
.raceList2 .raceList,
.raceList3 .raceList,
.raceList4 .raceList{
	display: block;
	margin: 18px 0 0;
}
.raceList4 .raceList{
	margin-bottom: -10px;
}
.raceList2 .raceList li {
	margin: 0 5px 5px;
}
.raceList3 .raceList li {
	margin-bottom: 5px;
}
.raceList3 .raceList li:nth-of-type(2) {
	margin: 0 5px 5px;
}
.raceList3 .raceList a {
	font-size: 19px;
}
.raceList4 .raceList li {
	margin: 0 10px 20px;
}
.raceInfo .move {
	position: absolute;
	top: 398px;
	right: 40px;
	font-size: 18px;
}
.raceInfo .btn a {
	padding: 0 14px 0 11px;
	border-radius: 15px;
	background: #fff100;
	box-shadow: -2px -2px 0 0 #dbcf00 inset;
	line-height: 29px;
}
.raceInfo .btn.arrow a:before {
	width: 9px;
	height: 15px;
	margin-right: 6px;
	background-position: -450px -200px;
}

/*===================================
	launcher
=====================================*/

.launcher {
	margin-bottom: 0px;
	background: #31349d;
	font-size: 14px;
	text-align: center;
}
.launcher a,.launcher a:visited {
	color: #fff;
}
.launcher ul {
	overflow: hidden;
	margin-right: -6px;
	padding: 8px 0 2px 8px;
}
.launcher li {
	float: left;
	margin: 0 6px 8px 0;
	border-radius: 3px;
	box-shadow: 1px 1px 0 0 rgba(0,0,0,.2);
}
.launcher a {
	display: block;
	width: 109px;
	height: 37px;
	padding-top: 77px;
	background-color: #3853d7;
	background-image: url(../images/home/launcher_2021.png);
	background-repeat: no-repeat;
	border-radius: 5px;
	box-shadow: -2px -2px 0 0 #3047b9 inset;
}
.launcher li.race-info a {
	background-position: 0 0;
}
.launcher li.race-calendar a {
	background-position: -112px 0;
}
.launcher li.reservedseat a {
	background-position: 0 -107px;
}
.launcher li.odds a {
	background-position: -112px -107px;
}
.launcher li.race-result a {
	background-position: 0 -214px;
}
.launcher li.repay a {
	background-position: -112px -214px;
}
.launcher li.live a {
	background-position: 0 -321px;
}
.launcher li.beginner a {
	background-position: -112px -321px;
}
.launcher li.illumination a {
	background-position: -244px -321px;
}
.launcher li.sp70th a {
	background-position: -425px -321px;
}
.launcher li.etc a {
	background-position: -425px -321px;
}
.launcher li.sp35th a {
	background-image: url(../images/home/launcher_35th.png);
	background-position: center top 15px;
	background-size: 50% auto;
}

/*===================================
	highlightBanner
=====================================*/

.highlightBanner {
	margin-bottom: 23px;
}
.highlightBanner ul {
	overflow: hidden;
}
.highlightBanner > ul > li {
	float: left;
}
.highlightBanner .larg {
	margin-bottom: 19px;
}
.highlightBanner .larg > li {
	width: 460px;
}
.highlightBanner .flexslider {
	position: relative;
	overflow: hidden;
	z-index: 1;
	width: 460px;
	height: 221px;
	margin-left: 20px;
}
.highlightBanner .flex-control-nav {
	display: block;
	left: 0;
	bottom: 7px;
	opacity: .8;
	text-align: center;
}
.highlightBanner .flex-control-nav li {
	margin: 0 4px;
}
.highlightBanner .flex-control-paging li a {
	width: 19px;
	height: 19px;
	border: none;
	background: #dcdcdc;
}
.highlightBanner .flex-control-paging li a:hover,
.highlightBanner .flex-control-paging li a.flex-active {
	background: #313131;
}
.highlightBanner .flex-direction-nav a {
	top: 50%;
	width: 29px;
	height: 53px;
	margin-top: -26.5px;
}
.highlightBanner .flex-direction-nav  a.flex-prev {
	left: 0;
	background-position: -400px -300px;
}
.highlightBanner .flex-direction-nav  a.flex-next {
	right: 0;
	background-position: -450px -300px;
}
.highlightBanner .small {
	padding: 11px 0 10px 10px;
	background: url(../images/base/bg_diamond.jpg) repeat 0 0;
}
.highlightBanner .small li {
	width: 176px;
	margin-right: 10px;
	background: #fff;
}
.stap {
	width: 176px;
	height:68px;
	padding:  40px 0 0;
	background: url(../images/home/stap_cont_bg.jpg) no-repeat 0 0;
}
.stap dt {
	text-indent: -9999em;
}
.stap dd {
	text-align: center;
}
.stap p {
	color: #fff;
	font-size: 11px;
	line-height: 1.2
}
.stap b {
	display: block;
	margin-top: 5px;
	color: #ff0000;
	font-size: 24px;
}
.stap b span {
	font-size: 18px;
}
.win .stap b {
	font-size: 22px;
}
.win .stap b span {
	font-size: 18px;
}

/*===================================
	raceCalender
=====================================*/

.raceCalender {
	width: 900px;
	margin-bottom: 20px;
	padding: 15px 17px 27px;
	border: solid 3px #eee;
	line-height: 1.2;
}
.raceCalender h2 {
	margin-bottom: 17px;
	color: #313131;
	font-size: 28px;
	font-weight: bold;
}
.calenderTbl {
	width: 900px;
	margin: 0 -1px 28px 0;
	border-collapse: collapse;
	text-align: center;
}
.calenderTbl th,
.calenderTbl td {
	padding: 10px 0;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
}
.calenderTbl th {
	color: #fff;
	font-weight: normal;
}
.calenderTbl thead th {
	width: 100px;
	padding: 7px 0;
	background: #707070;
	font-size: 17px;
}
.calenderTbl thead th:nth-of-type(1) {
	width: 122px;
}
.calenderTbl thead th:nth-of-type(2) {
	width: 123px;
}
.calenderTbl thead th:nth-last-of-type(1) {
	width: auto;
}
.calenderTbl tbody th {
	background: #1c1f94;
	font-size: 18px;
}
.calenderTbl tbody th span {
	display: inline-block;

	margin-right: -0.5em;
	font-size: 16px;
}
.calenderTbl td {
	background: #e5e5e5;
}
.calenderTbl tr:nth-of-type(even) td {
	background: #f6f6f6;
}
.calenderTbl td a {
	color: #0000ff;
	font-size: 18px;
}
.calenderTbl td a b {
	color: #ff1818;
	font-size: 14px;
}
.colorDescription {
	float: left;
}
.colorDescription li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 1em;
	font-size: 12px;
	line-height: 17px;
}
.colorDescription li:before {
	width: 23px;
	height: 17px;
	margin: 0 4px 0 0;
	vertical-align: top;
}
.calenderTbl tbody .n th,
.colorDescription li.n:before {
	background: #31349d;
}
.calenderTbl tbody .d th,
.colorDescription li.d:before {
	background: #e86d24;
}
.raceCalender .move {
	font-size: 18px;
	text-align: right;
}

/*===================================
	pluskeiba
=====================================*/

.pluskeiba {
	margin-bottom: 20px;
	padding: 14px 0 19px;
	background: #f6f6e3;
	line-height: 1.4;
}
.pluskeiba h2 {
	margin-bottom: 19px;
	color: #3491f7;
	font-size: 14px;
	text-align: center;
}
.pluskeiba h2 img {
	width: 192px;
	margin: 8px auto 0;
}

.pluskeibaList {
	margin-bottom: 19px;
	padding: 0 12px;
	border-bottom: dotted 1px #e2e2cd;
}
.pluskeibaList li {
	margin-bottom: 25px;
}
.pluskeibaList figure {
	margin-bottom: 8px;
}
.pluskeibaList li span {
	color: #ff5a9d;
	font-size: 12px;
}
.pluskeibaList li p {
	margin-top: 4px;
	color: #1b1b1b;
	font-size: 16px;
}
.pluskeiba .move {
	margin-left: 16px;
	font-size: 18px;
}
.pluskeiba .move a,.pluskeiba .move a:visited {
	color: #3853d7;
}
.pluskeiba .ico.arrow a:before {
	background-color: #3853d7;
	box-shadow: -2px -2px 0 0 #3047b9 inset,1px 1px 1px 0 rgba(0,0,0,.2);
}

/*===================================
	sns
=====================================*/

.content .sns {
	margin-bottom: 21px;
	padding: 18px 0;
	background: url(../images/home/bg_sns.jpg) repeat 0 0;
	text-align: center;
}
.content .sns h3 {
	margin-bottom: 9px;
	font-size: 27px;
}
.content .sns p {
	margin-bottom: 9px;
	font-size: 13px;
}
.content .sns li {
	margin: 0 2px;
	padding: 3px;
	border-right: solid 1px #cfcfcf;
	border-bottom: solid 1px #cfcfcf;
	background: #efefef;
	border-radius: 2px;
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,.2);
}

/*===================================
	newsSec
=====================================*/

.newsSec {
	position: relative;
	width: 900px;
	margin-bottom: 26px;
	padding: 11px 17px 20px;
	border: solid 3px #eee;
	line-height: 1.4;
}
.newsSec h2 {
	height: 47px;
	margin: 0 -17px 22px;
	padding-left: 16px;
	border-bottom: solid 3px #eee;
	color: #313131;
	font-size: 28px;
	font-weight: bold;
}
.newsList {
	overflow: hidden;
	height: 689px;
	padding: 14px 0 0;
}
.newsList li li {
	overflow: hidden;
	height: 80px;
	margin-bottom: 18px;
	padding: 0 0 16px;
	border-bottom: solid 1px #e5e5e5;
}
.newsList figure {
	position: relative;
	float: left;
	width: 120px;
}
.newsList figure img {
	width: 120px;
}
.newsList time,
.newsList p {
	display: block;
	margin-left: 137px;
	line-height: 1.3;
}
.newsSec time {
	display: block;
	margin-bottom: 8px;
	color: #a0a0a0;
	font-size: 16px;
}
.newsList p {
	font-size: 18px;
}
.newsList a:hover {
	text-decoration: none;
}
.newsList a:hover p {
	text-decoration: underline;
}
.newsList time:after {
	display: inline-block;
	vertical-align: middle;
	width: 79px;
	margin: -2px 0 0 13px;
	padding: 3px 0;
	border-radius: 2px;
	line-height: 14px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.newsList .news time:after {
	content: "NEWS";
	background: #00c4e6;
}
.newsList .race time:after {
	content: "RACE";
	background: #e4005a;
}
.newsList .event time:after {
	content: "EVENT";
	background: #22ac38;
}
.catTab {
	position: absolute;
	top: 17px;
	width: 100px;
	height: 41px;
	border-right: solid 1px #c0c0c0;
	background: #c9c9c9;
	border-radius: 3px 3px 0 0;
	line-height: 45px;
	cursor: pointer;
	color: #313131;
	font-size: 16px;
	text-align: center;
}
/*
.l1 .catTab {
	left: 482px;
}
.l2 .catTab {
	left: 593px;
}
.l3 .catTab {
	left: 704px;
}
.l4 .catTab {
	left: 817px;
}
*/
.catTab.current {
	background: #eee;
	border-right-color: #e3e3e3;
	cursor: default;
}
.newsSec .move {
	font-size: 18px;
	text-align: right;
}

/*===================================
	関連サイト relationSite
=====================================*/

.relationSite {
	margin-bottom: 21px;
}
.relationSite h3 {
	margin-bottom: 12px;
	padding-left: 14px;
	border-bottom: solid 1px #eee;
	line-height: 34px;
}
.relationSiteList {
	padding: 0 0 0 12px;
	font-size: 14px;
	line-height: 1.7;
}
.relationSiteList li {
	margin-bottom: 14px;
}
.relationSiteList li a {
	display: inline-block;
	vertical-align: middle;
}
.relationSiteList li:before {
	width: 25px;
	height: 25px;
	margin-right: 6px;
	border-radius: 50%;
	background-color: #a3a3a3;
	background-position: -500px -200px;
}

/*===================================
	banner
=====================================*/

.banner ul {
	overflow: hidden;
}
.banner li {
	border: solid 1px #ddd;
	background: #fff;
}
.banL li {
	margin-bottom: 12px;
	padding: 5px;
}
.banS {
	width: 940px;
	margin: 0 0 0 260px;
}
.banS li {
	float: left;
	width: 170px;
	margin: 0 12px 12px 0;
	padding: 3px;
}
.banS li:nth-child(5n) {
	margin-right: 0;
}

/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	/*===================================
		layout
	=====================================*/

	.content {
		margin-bottom: 30px;
	}
	.home .sec.wide,
	.home .sec.narrow,
	.home .sec.narrow.bd {
		width: auto;
	}
	.content .left.layoutpoint,
	.raceList2 + .sec + div + .left.layoutpoint,
	.raceList3 + .sec + div + .left.layoutpoint {
		margin-top: 0;
	}

	/*===================================
		raceInfo
	=====================================*/

	.raceInfo {
		margin: 0 -20px;
		padding: 68px 0 0;
		border-top: solid 1px #919191;
	}
	.raceInfo figure {
		padding: 0;
	}
	.raceSchedule {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.raceSchedule b {
		line-height: 68px;
		font-size: 32px;
	}
	.raceList,
	.raceList2 .raceList,
	.raceList3 .raceList,
	.raceList4 .raceList {
		display: none;
	}
	.raceInfo .move {
		top: 311px;
		right: 18px;
	}
	.raceList2 .raceSchedule,
	.raceList3 .raceSchedule,
	.raceList4 .raceSchedule {
		margin-top: 0;
	}

	/*===================================
		launcher
	=====================================*/

	.launcher {
		margin: 0 -20px 21px;
		font-size: 18px;
	}
	.launcher ul {
		margin-right: -11px;
		padding: 13px 0 3px 11px;
	}
	.launcher li {
		margin: 0 11px 11px 0;
		border-radius: 6px;
	}
	.launcher a {
		width: 146px;
		height: 37px;
		padding-top: 101px;
		border-radius: 6px;
	}
	.launcher li.race-info a {
		background-position: -247px 0;
	}
	.launcher li.race-calendar a {
		background-position: -404px 0;
	}
	.launcher li.reservedseat a {
		background-position: -561px 0;
	}
	.launcher li.odds a {
		background-position: -718px 0;
	}
	.launcher li.race-result a {
		background-position: -247px -148px;
	}
	.launcher li.repay a {
		background-position: -404px -148px;
	}
	.launcher li.live a {
		background-position: -561px -148px;
	}
	.launcher li.beginner a {
		background-position: -718px -148px;
	}
	.launcher li.illumination a {
		background-position: -712px -290px;
	}
	.launcher li.sp70th a {
		background-position: -560px -297px;
	}
	.launcher li.etc a {
		background-position: -560px -297px;
	}
	.launcher li.sp35th a {
	background-image: url(../images/home/launcher_35th.png);
	background-position: center top 10px;
	background-size: 60% auto;
	}

	/*===================================
		highlightBanner
	=====================================*/

	.highlightBanner {
		margin: 0 -20px 22px;
	}
	.highlightBanner > ul.larg > li {
		float: none;
	}
	.highlightBanner .larg {
		margin-bottom: 2px;
		padding-top: 21px;
		background: #eee;
	}
	.highlightBanner .larg > li {
		width: 600px;
		padding: 0 20px;
	}
	.highlightBanner .flexslider {
		width: 600px;
		height: 368px;
		margin: 23px 0 0;
		padding: 0 0 80px;
	}
	.highlightBanner .flex-control-nav {
		bottom: 23px;
	}
	.highlightBanner .flex-control-nav li {
		margin: 0 15px;
	}
	.highlightBanner .flex-control-paging li a {
		width: 33px;
		height: 33px;
	}
	.highlightBanner .flex-direction-nav a {
		top: 102px;
		width: 41px;
		height: 85px;
		margin-top: 0;
	}
	.highlightBanner .flex-direction-nav  a.flex-prev {
		left: 0;
		background-position: -400px -400px;
	}
	.highlightBanner .flex-direction-nav  a.flex-next {
		right: 0;
		background-position: -450px -400px;
	}
	.highlightBanner .small {
		padding: 20px 0 10px 20px;
	}
	.highlightBanner .small li:nth-of-type(1) {
		width: 396px;
	}
	.highlightBanner .small li {
		width: 192px;
		margin: 0 12px 14px 0;
	}
	.stap {
		box-sizing: border-box;
		width: 396px;
		height: 118px;
		padding: 38px 0 0 0;
		background-image: url(../images/home/stap_cont_bg_sp.jpg);
	}
	.stap dd {
		letter-spacing: -.40em;
		text-align: left;
	}
	.stap p,.stap b {
		display: inline-block;
		vertical-align: middle;
		letter-spacing: normal;
		line-height: 1.2;
	}
	.stap p {
		width: 130px;
		padding-left: 15px;
		font-size: 14px;
	}
	.stap p .brkSp {
		display: inline-block;
	}
	.stap b {
		width: 230px;
		font-size: 30px;
	}
	.stap b span {
		font-size: 24px;
	}

	/*===================================
		raceCalender
	=====================================*/

	.raceCalender {
		width: auto;
		margin: 0 -20px 22px;
		padding: 25px 10px 27px;
		border-left: none;
		border-right: none;

	}
	.raceCalender h2 {
		margin-bottom: 27px;
		font-size: 38px;
		text-align: center;
	}
	.calenderTbl {
		width: 620px;
		margin: 0 -1px 25px 0;
	}
	.calenderTbl th {
		padding: 14px 0;
	}
	.calenderTbl td {
		padding: 14px 5px;
	}
	.calenderTbl thead th {
		width: 81px;
		font-size: 18px;
	}
	.calenderTbl thead th:nth-of-type(1),
	.calenderTbl thead th:nth-of-type(2) {
		width: 81px;
	}
	.calenderTbl tbody th {
		font-size: 22px;
	}
	.calenderTbl tbody th span {
		display: block;
		margin: 0;
		font-size: 18px;
	}
	.calenderTbl tr td:nth-last-of-type(1) {
		text-align: left;
	}
	.calenderTbl td,
	.calenderTbl td a {
		font-size: 22px;
	}
	.calenderTbl td a b {
		font-size: 18px;
	}
	.colorDescription li {
		font-size: 16px;
	}
	.raceCalender .move {
		margin-right: 0.5em;
		padding-top: 5px;
	}

	/*===================================
		pluskeiba
	=====================================*/

	.pluskeiba {
		margin: 0 -20px 60px;
		padding: 20px 20px 35px;

		line-height: 1.4;
	}
	.pluskeiba h2 {
		margin-bottom: 28px;
		font-size: 22px;
	}
	.pluskeiba h2 img {
		width: auto;
		margin-top: 24px;
	}
	.pluskeibaList {
		margin-bottom: 15px;
		padding: 0;
		border-bottom: none;
	}
	.pluskeibaList li {
		overflow: hidden;
		margin-bottom: 23px;
		padding: 20px 10px 20px 18px;
		border: solid 1px #eae9ca;
		background: #fff;
	}
	.pluskeibaList figure {
		float: left;
		margin: 0 15px 0 0;
	}
	.pluskeibaList li span {
		font-size: 18px;
	}
	.pluskeibaList li p {
		margin-top: 10px;
		font-size: 24px;
	}
	.pluskeiba .move {
		margin: 0;
		font-size: 26px;
		text-align: right;
	}
	.pluskeiba .move a,.pluskeiba .move a:visited {
		color: #3853d7;
	}
	.pluskeiba .ico.arrow a:before {
		width: 30px;
		height: 30px;
		margin-right: 7px;
		background-position: -450px -250px;
	}

	/*===================================
		sns
	=====================================*/

	.content .sns {
		position: relative;
		height: 81px;
		margin-bottom: 25px;
		padding: 28px 0 0 19px;
		text-align: left;
	}
	.content .sns h3 {
		margin-bottom: 10px;
		font-size: 30px;
	}
	.content .sns p {
		font-size: 14px;
	}
	.content .sns ul {
		position: absolute;
		top: 16px;
		right: 10px;
	}
	.content .sns li {
		margin: 0 5px;
		padding: 5px;
	}
	.content .sns a {
		width: 66px;
		height: 66px;
	}
	.content .sns .twt a {
		background-position: 0 -500px;
	}
	.content .sns .fb a {
		background-position: -100px -500px;
	}
	.content .sns .yt a {
		background-position: -200px -500px;
	}
	.content .sns .inst a {
		background-position: -300px -500px;
	}

	/*===================================
		newsSec
	=====================================*/

	.newsSec {
		width: auto;
		margin-bottom: 27px;
		padding: 16px 17px 27px;
	}
	.newsSec h2 {
		height: 63px;
		margin: 0 -17px 19px;
		padding-left: 17px;
		font-size: 38px;
	}
	.newsList {
		height: 941px;
		padding: 20px 0 0;
	}
	.newsList li li {
		height: 116px;
		margin-bottom: 20px;
		padding: 0 0 20px;
	}
	.newsList figure {
		width: 180px;
	}
	.newsList figure img {
		width: 180px;
	}
	.newsList time,
	.newsList p {
		margin-left: 190px;
	}
	.newsSec time {

		font-size: 16px;
	}
	.newsList p {
		font-size: 20px;
	}
	.catTab {
		top: 11px;
		height: 68px;
		border-radius: 6px 6px 0 0;
		line-height: 72px;
		font-size: 20px;
	}
	.l1 .catTab {
		left: 157px;
	}
	.l2 .catTab {
		left: 266px;
	}
	.l3 .catTab {
		left: 375px;
	}
	.l4 .catTab {
		left: 484px;
	}
	.newsSec .move {
		font-size: 20px;
	}

	/*===================================
		関連サイト relationSite
	=====================================*/

	.relationSite {
		margin-bottom: 32px;
	}
	.relationSite h3 {
		margin-bottom: 19px;
		padding-left: 17px;
		line-height: 51px;
		font-size: 22px;
	}
	.relationSiteList {
		overflow: hidden;
		padding: 0 0 0 18px;
		font-size: 18px;
	}
	.relationSiteList li {
		float: left;
		width: 287px;
		margin-bottom: 17px;
	}
	.relationSiteList li:before {
		width: 32px;
		height: 32px;
		margin-right: 9px;
		background-position: -500px -250px;
	}

	/*===================================
		banner
	=====================================*/

	.banL li {
		float: left;
		width: 278px;
		margin: 0 20px 24px 0;
	}
	.banL li:nth-of-type(even) {
		margin-right: 0;
	}
	.banS {
		width: auto;
		margin: 0;
	}
	.banS li {
		width: 186px;
		margin: 0 9px 13px 0;
	}
	.banS li:nth-child(5n) {
		margin-right: 9px;
	}
	.banS li:nth-child(3n) {
		margin-right: 0;
	}
}
